<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Curfew_and_TP | Person Management</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- Font Awesome -->
  <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
  <!-- DataTables -->
  <link rel="stylesheet" href="plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
  <link rel="stylesheet" href="plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
  <link rel="stylesheet" href="plugins/datatables-buttons/css/buttons.bootstrap4.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css">
  <!-- Google Font: Source Sans Pro -->
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">
</head>
<body class="hold-transition sidebar-mini">
<div class="wrapper">
  <!-- Navbar -->
  <nav class="main-header navbar navbar-expand navbar-pink navbar-light">
    <!-- Left navbar links -->
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
      </li>
      <li class="nav-item d-none d-sm-inline-block">
        <a href="#" class="nav-link">Home</a>
      </li>
      <li class="nav-item d-none d-sm-inline-block">
        <a href="#" class="nav-link">Contact</a>
      </li>
    </ul>

    <!-- SEARCH FORM -->
    <form class="form-inline ml-3">
      <div class="input-group input-group-sm">
        <input class="form-control form-control-navbar" type="search" placeholder="Search" aria-label="Search">
        <div class="input-group-append">
          <button class="btn btn-navbar" type="submit">
            <i class="fas fa-search"></i>
          </button>
        </div>
      </div>
    </form>

    <!-- Right navbar links -->
    <ul class="navbar-nav ml-auto">
      <li class="nav-item">
        <a class="nav-link" data-widget="control-sidebar" data-slide="true" href="#" role="button">
          <i class="fas fa-th-large"></i>
        </a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link" href="index.php">
          Logout <i class="nav-icon fas fa-sign-out-alt"></i> 
          <span class="badge badge-warning navbar-badge"></span>
        </a>
      </li>
    </ul>
  </nav>
  <!-- /.navbar -->

  <!-- Main Sidebar Container -->
  <aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="#" class="brand-link">
      <img src="ctp_logo.png"
           alt="AdminLTE Logo"
           class="brand-image img-circle elevation-3"
           style="opacity: .8">
      <span class="brand-text font-weight-light">Curfew&TravelPass</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="dist/img/avatar2.png" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info">
          <a href="#" class="d-block">Celia Gomez</a>
        </div>
      </div>

      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          <li class="nav-item">
            <a href="dashboard.php" class="nav-link">
              <i class="nav-icon fas fa-tachometer-alt"></i>
              <p>
                Dashboard
              </p>
            </a>
            </li>
          <li class="nav-item">
            <a href="person_management.php" class="nav-link">
              <i class="nav-icon fas fa-address-card"></i>
              <p>
                Person Management
              </p>
            </a>
          </li>
          <li class="nav-item">
            <a href="company_management.php" class="nav-link">
              <i class="nav-icon fas fa-university"></i>
              <p>
                Company Management
              </p>
            </a>
          </li>
          <li class="nav-item">
            <a href="id_type.php" class="nav-link">
              <i class="nav-icon fas fa-list-ol"></i>
              <p>
                ID Type
              </p>
            </a>
          </li>
          <li class="nav-item">
            <a href="request_pass.php" class="nav-link">
              <i class="nav-icon fas fa-file-alt"></i>
              <p>
                Request Pass
              </p>
            </a>
          </li>
          <li class="nav-item">
            <a href="user_management.php" class="nav-link">
              <i class="nav-icon fas fa-user"></i>
              <p>
                User Management
              </p>
            </a>
          </li>
          <li class="nav-item">
            <a href="user_group.php" class="nav-link active" style="background-color:#e83e8c;">
              <i class="nav-icon fas fa-users"></i>
              <p>
                User Group
              </p>
            </a>
          </li>

        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>
  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>User Group</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">User Group</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">
            <div class="card">
              <div class="card-header">
                <h3 class="card-title" style="margin-left: 40%"><b>USER GROUP</b></h3>
              </div><br>
                <div class="container-fluid">
                    <div class="row">
                    <div class="col-md-2">
                        <button class="btn bg-pink btn-md" data-toggle="modal" data-target="#addGroup"><i class="fa fa-plus"></i> Add Group</button>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group col-12">
                            <div class="input-group">
                              <div class="custom-file">
                                <label class="custom-file-label" for="ImportData">Import Data</label>
                                <input type="file" class="custom-file-input" id="ImportData">
                              </div>
                              <div class="input-group-append">
                                <form role="form" enctype="multipart/form-data">
                                    <button class="btn bg-success btn-md"> Import   <i class="fa fa-arrow-up"></i></button>
                                  </form>
                              </div>
                            </div>
                          </div>    
                    </div>
                    <div class="col-md-2"></div>
                </div>
                </div>
              <!-- /.card-header -->
              <div class="card-body">
                <table id="example3" class="table table-bordered table-striped">
                  <thead>
                  <tr>
                    <th>Group Name</th>
                    <th>Description</th>
                    <th>Action</th>
                  </tr>
                  </thead>
                  <tbody>
                  <tr>
                    <td>Compania Group</td>
                    <td>Compania Description</td>
                    <td>
                      <button type="button" class="btn btn-info btn-xs" data-toggle="modal" data-target="#updateGrp1"><i class="fa fa-pencil-alt"> Edit</i> 
                            </button>
                      <button type="button" class="btn btn-danger btn-xs" data-toggle="modal" data-target="#delete"><i class="fa fa-trash"> Delete</i></button>
                    </td>
                  </tr>
                  <tr>
                    <td>Downing Group</td>
                    <td>Downing Description</td>
                    <td>
                      <button type="button" class="btn btn-info btn-xs" data-toggle="modal" data-target="#updateGrp2"><i class="fa fa-pencil-alt"> Edit</i> 
                            </button>
                      <button type="button" class="btn btn-danger btn-xs" data-toggle="modal" data-target="#delete"><i class="fa fa-trash"> Delete</i></button>
                    </td>
                  </tr>
                  </tbody>
                  <tfoot>
                  <tr>
                    <th>Group Name</th>
                    <th>Description</th>
                    <th>Action</th>
                  </tr>
                  </tfoot>
                </table>
              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card -->
          </div>
          <!-- /.col -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
      <!--ALL TARGET MODAL-->
      
    <div class="modal fade" id="addGroup">
        <div class="modal-dialog" style="width:450px !important;">
          <form role="form" id="quickForm" enctype="multipart/form-data">
              <div class="modal-content">
                <div class="modal-header bg-pink">
                    <h5 class="modal-title" style="margin-left:35%"><i class="fa fa-plus"> Add Group</i></h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                  </button>
                </div>
                    <div class="card card-primary">
                       <div class="card-body">
                        <div class="row">
                          <div class="col-12 form-group">
                            <label for="gname">Group Name: <span style="color:red;">*</span></label>
                            <input id="gname" type="text" class="form-control" name="gname" placeholder="Enter Group Name.." required>
                          </div>
                          <div class="col-12 form-group">
                              <label for="dscrptn">Description: <span style="color:red;">*</span></label>
                            <textarea id="dscrptn" class="form-control" name="dscrptn" rows="3" placeholder="Enter Description.." required></textarea>
                          </div>
                          <div class="col-sm-6">
                          <!-- checkbox -->
                          <div class="form-group">
                            <div class="custom-control custom-checkbox">
                              <input class="custom-control-input" type="checkbox" id="customCheckbox1" value="option1">
                              <label for="customCheckbox1" class="custom-control-label">Allow Add</label>
                            </div>
                            <div class="custom-control custom-checkbox">
                              <input class="custom-control-input" type="checkbox" id="customCheckbox2" value="option2">
                              <label for="customCheckbox2" class="custom-control-label">Allow Edit</label>
                            </div>
                            <div class="custom-control custom-checkbox">
                              <input class="custom-control-input" type="checkbox" id="customCheckbox3" value="option3">
                              <label for="customCheckbox3" class="custom-control-label">Allow Delete</label>
                            </div>
                          </div>
                        </div>
                        <div class="col-sm-6">
                          <!-- radio -->
                          <div class="form-group">
                            <div class="custom-control custom-checkbox">
                              <input class="custom-control-input" type="checkbox" id="customCheckbox4" value="option4">
                              <label for="customCheckbox4" class="custom-control-label">Allow Print</label>
                            </div>
                            <div class="custom-control custom-checkbox">
                              <input class="custom-control-input" type="checkbox" id="customCheckbox5" value="option5">
                              <label for="customCheckbox5" class="custom-control-label">Allow Import</label>
                            </div>
                            <div class="custom-control custom-checkbox">
                              <input class="custom-control-input" type="checkbox" id="customCheckbox6" value="option5">
                              <label for="customCheckbox6" class="custom-control-label">Allow Export</label>
                            </div>
                          </div>
                        </div>
                      </div>
                        </div>
                          </div>
                            <div class="modal-footer justify-content-between">
                              <button type="button" class="btn btn-danger" data-dismiss="modal"><i class="fa fa-times"></i> Close</button>
                              <button type="submit" class="btn btn-primary"><i class="fa fa-check"></i> Submit</button>
                            </div>
                        </div>
                    </form>
                  <!-- /.modal-content -->
                </div>
        <!-- /.modal-dialog -->
      </div>
      <div class="modal fade" id="updateGrp1">
        <div class="modal-dialog" style="width:450px !important;">
          <form role="form" id="quickForm1" enctype="multipart/form-data">
              <div class="modal-content">
                <div class="modal-header bg-pink">
                    <h5 class="modal-title" style="margin-left:35%"><i class="fa fa-spinner"> Update Group</i></h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                  </button>
                </div>
                    <div class="card card-primary">
                       <div class="card-body">
                        <div class="row">
                          <div class="col-12 form-group">
                            <label for="gname">Group Name: <span style="color:red;">*</span></label>
                            <input id="gname" type="text" class="form-control" name="gname" value="Compania Group" placeholder="Enter Group Name.." required>
                          </div>
                          <div class="col-12 form-group">
                              <label for="dscrptn">Description: <span style="color:red;">*</span></label>
                            <textarea id="dscrptn" class="form-control" name="dscrptn" rows="3" placeholder="Enter Description.." required>Compania Description</textarea>
                          </div>
                          <div class="col-sm-6">
                          <!-- checkbox -->
                          <div class="form-group">
                            <div class="custom-control custom-checkbox">
                              <input class="custom-control-input" type="checkbox" id="customCheckbox11" value="option1">
                              <label for="customCheckbox11" class="custom-control-label">Allow Add</label>
                            </div>
                            <div class="custom-control custom-checkbox">
                              <input class="custom-control-input" type="checkbox" id="customCheckbox22" value="option2">
                              <label for="customCheckbox22" class="custom-control-label">Allow Edit</label>
                            </div>
                            <div class="custom-control custom-checkbox">
                              <input class="custom-control-input" type="checkbox" id="customCheckbox33" value="option3">
                              <label for="customCheckbox33" class="custom-control-label">Allow Delete</label>
                            </div>
                          </div>
                        </div>
                        <div class="col-sm-6">
                          <!-- radio -->
                          <div class="form-group">
                            <div class="custom-control custom-checkbox">
                              <input class="custom-control-input" type="checkbox" id="customCheckbox44" value="option4">
                              <label for="customCheckbox44" class="custom-control-label">Allow Print</label>
                            </div>
                            <div class="custom-control custom-checkbox">
                              <input class="custom-control-input" type="checkbox" id="customCheckbox55" value="option5">
                              <label for="customCheckbox55" class="custom-control-label">Allow Import</label>
                            </div>
                            <div class="custom-control custom-checkbox">
                              <input class="custom-control-input" type="checkbox" id="customCheckbox66" value="option5">
                              <label for="customCheckbox66" class="custom-control-label">Allow Export</label>
                            </div>
                          </div>
                        </div>
                      </div>
                        </div>
                          </div>
                            <div class="modal-footer justify-content-between">
                              <button type="button" class="btn btn-danger" data-dismiss="modal"><i class="fa fa-times"></i> Close</button>
                              <button type="submit" class="btn btn-primary"><i class="fa fa-check"></i> Submit</button>
                            </div>
                        </div>
                    </form>
                  <!-- /.modal-content -->
                </div>
        <!-- /.modal-dialog -->
      </div>
      <div class="modal fade" id="updateGrp2">
        <div class="modal-dialog" style="width:450px !important;">
          <form role="form" id="quickForm2" enctype="multipart/form-data">
              <div class="modal-content">
                <div class="modal-header bg-pink">
                    <h4 class="modal-title" style="margin-left:23%"><i class="fa fa-spinner"> Update Group</i></h4>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                  </button>
                </div>
                    <div class="card card-primary">
                       <div class="card-body">
                        <div class="row">
                          <div class="col-12 form-group">
                            <label for="gname">Group Name: <span style="color:red;">*</span></label>
                            <input id="gname" type="text" class="form-control" name="gname" value="Downing Group" placeholder="Enter Group Name.." required>
                          </div>
                          <div class="col-12 form-group">
                              <label for="dscrptn">Description: <span style="color:red;">*</span></label>
                            <textarea id="dscrptn" class="form-control" name="dscrptn" rows="3" placeholder="Enter Description.." required>Downing Description</textarea>
                          </div>
                          <div class="col-sm-6">
                          <!-- checkbox -->
                          <div class="form-group">
                            <div class="custom-control custom-checkbox">
                              <input class="custom-control-input" type="checkbox" id="customCheckbox111" value="option1">
                              <label for="customCheckbox111" class="custom-control-label">Allow Add</label>
                            </div>
                            <div class="custom-control custom-checkbox">
                              <input class="custom-control-input" type="checkbox" id="customCheckbox222" value="option2">
                              <label for="customCheckbox222" class="custom-control-label">Allow Edit</label>
                            </div>
                            <div class="custom-control custom-checkbox">
                              <input class="custom-control-input" type="checkbox" id="customCheckbox333" value="option3">
                              <label for="customCheckbox333" class="custom-control-label">Allow Delete</label>
                            </div>
                          </div>
                        </div>
                        <div class="col-sm-6">
                          <!-- radio -->
                          <div class="form-group">
                            <div class="custom-control custom-checkbox">
                              <input class="custom-control-input" type="checkbox" id="customCheckbox444" value="option4">
                              <label for="customCheckbox444" class="custom-control-label">Allow Print</label>
                            </div>
                            <div class="custom-control custom-checkbox">
                              <input class="custom-control-input" type="checkbox" id="customCheckbox555" value="option5">
                              <label for="customCheckbox555" class="custom-control-label">Allow Import</label>
                            </div>
                            <div class="custom-control custom-checkbox">
                              <input class="custom-control-input" type="checkbox" id="customCheckbox666" value="option5">
                              <label for="customCheckbox666" class="custom-control-label">Allow Export</label>
                            </div>
                          </div>
                        </div>
                      </div>
                        </div>
                          </div>
                            <div class="modal-footer justify-content-between">
                              <button type="button" class="btn btn-danger" data-dismiss="modal"><i class="fa fa-times"></i> Close</button>
                              <button type="submit" class="btn btn-primary"><i class="fa fa-check"></i> Submit</button>
                            </div>
                        </div>
                    </form>
                  <!-- /.modal-content -->
                </div>
        <!-- /.modal-dialog -->
      </div>
       <div class="modal fade" id="delete">
        <div class="modal-dialog" style="width:400px !important;">
            <form action="">
              <div class="modal-content">
                <div class="modal-header bg-danger">
                  <h6 class="modal-title" style="margin-left:15%">Are you sure you want delete?</h6>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                  </button>
                </div>
                <div class="modal-footer justify-content-between">
                  <button type="button" class="btn btn-danger" data-dismiss="modal"><i class="fa fa-times"></i> No</button>
                  <button type="submit" class="btn btn-primary"><i class="fa fa-check"></i> Yes</button>
                </div>
              </div>
              </form>
              <!-- /.modal-content -->
            </div>
            <!-- /.modal-dialog -->
          </div>
      </div>
  <!-- /.content-wrapper -->
  <footer class="main-footer">
    <strong>Copyright &copy; 2021 - 2022 <a href="#">Curfew&TravelPassUI</a>.</strong>
    All rights reserved.
    <div class="float-right d-none d-sm-inline-block">
      <b>Version</b> 3.0.5
    </div>
  </footer>

  <!-- Control Sidebar -->
  <aside class="control-sidebar control-sidebar-dark">
    <!-- Control sidebar content goes here -->
  </aside>
  <!-- /.control-sidebar -->
</div>
<!-- ./wrapper -->

<!-- jQuery -->
<script src="plugins/jquery/jquery.min.js"></script>
<!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
<script>
  $.widget.bridge('uibutton', $.ui.button)
</script>
<!-- Bootstrap 4 -->
<script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- jquery-validation -->
<script src="plugins/jquery-validation/jquery.validate.min.js"></script>
<script src="plugins/jquery-validation/additional-methods.min.js"></script>
<!-- bs-custom-file-input -->
<script src="plugins/bs-custom-file-input/bs-custom-file-input.min.js"></script>
<!-- DataTables -->
<script src="plugins/datatables/jquery.dataTables.min.js"></script>
<script src="plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
<script src="plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
<script src="plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
<script src="plugins/datatables-buttons/js/dataTables.buttons.min.js" type="text/javascript"></script>
<script src="plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
<script src="plugins/jszip/jszip.min.js"></script>
<script src="plugins/pdfmake/pdfmake.min.js"></script>
<script src="plugins/pdfmake/vfs_fonts.js"></script>
<script src="plugins/datatables-buttons/js/buttons.html5.min.js"></script>
<script src="plugins/datatables-buttons/js/buttons.print.min.js"></script>
<script src="plugins/datatables-buttons/js/buttons.colVis.min.js"></script>

<!-- AdminLTE App -->
<script src="dist/js/adminlte.min.js"></script>
<script src="dist/js/demo.js"></script>
<script src="ctp_.js"></script>
<!-- page script -->
<script type="text/javascript">
$(document).ready(function () {
  bsCustomFileInput.init();
});
</script>
<script>

</script>
</body>
</html>
